/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection {
  height: 490px;
  overflow: hidden;
}
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 180px;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 0;
}
main section.mainttlsection .wrapper .blue_img {
  bottom: 150px;
}
main section.mainttlsection .wrapper .msgbox {
  padding-top: 80px;
}
main section.s01 {
  background-color: #ea0000;
}
main section.s01 .wrapper {
  width: 1080px;
  margin: 0 auto;
  border-radius: 15px;
  background-color: #fff;
  padding: 60px 0 45px 70px;
  position: relative;
  background-image: url(../../../../images/i20101.png);
  background-size: cover;
  background-position: center center;
}
main section.s01 .wrapper .t01 {
  font-size: 26px;
  font-weight: 500;
  color: #d00;
  font-style: italic;
  opacity: 0;
}
main section.s01 .wrapper .t01.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s01 .wrapper .t02 {
  font-size: 95px;
  font-weight: 600;
  color: #d00;
  font-style: italic;
  line-height: 1;
  opacity: 0;
}
main section.s01 .wrapper .t02.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s01 .wrapper .t03 {
  font-size: 42px;
  font-weight: bold;
  line-height: 1.5;
  font-style: italic;
  margin-top: 40px;
  opacity: 0;
}
main section.s01 .wrapper .t03.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s01 .wrapper dl {
  width: 150px;
  text-align: center;
  position: absolute;
  top: 100px;
  left: calc(50% + 70px);
  opacity: 0;
}
main section.s01 .wrapper dl.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .wrapper dl dt {
  font-size: 95px;
  font-weight: 500;
  font-style: italic;
}
main section.s01 .wrapper dl dd {
  font-size: 15px;
  line-height: 1.7;
}
main section.s01 .wrapper .photo {
  display: block;
  position: absolute;
  right: 55px;
  bottom: 0;
  z-index: 100;
  opacity: 0;
}
main section.s01 .wrapper .photo.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .wrapper .photo01 {
  width: 276.5px;
}
main section.s01 .wrapper .photo02 {
  width: 271.5px;
}
main section.s02 {
  padding: 120px 0;
  background-color: #ea0000;
  overflow: hidden;
}
main section.s02 .wrapper {
  width: 1300px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}
main section.s02 .wrapper ul li + li {
  margin-top: 120px;
}
main section.s02 .wrapper ul li.li01 dl dt {
  width: 414.5px;
}
main section.s02 .wrapper ul li.li01 dl dd {
  width: calc(100% - 414.5px);
}
main section.s02 .wrapper ul li.li02 dl dt {
  width: 603.5px;
}
main section.s02 .wrapper ul li.li02 dl dd {
  width: calc(100% - 603.5px);
}
main section.s02 .wrapper ul li.li03 dl dt {
  width: 574.5px;
}
main section.s02 .wrapper ul li.li03 dl dd {
  width: calc(100% - 574.5px);
}
main section.s02 .wrapper ul li.li04 dl dt {
  width: 406px;
}
main section.s02 .wrapper ul li.li04 dl dd {
  width: calc(100% - 406px);
}
main section.s02 .wrapper ul li.li05 dl dt {
  width: 603.5px;
}
main section.s02 .wrapper ul li.li05 dl dd {
  width: calc(100% - 603.5px);
}
main section.s02 .wrapper ul li.li06 dl dt {
  width: 553px;
}
main section.s02 .wrapper ul li.li06 dl dd {
  width: calc(100% - 553px);
}
main section.s02 .wrapper ul li:nth-child(even) dl dt {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
main section.s02 .wrapper ul li:nth-child(even) dl dd {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  padding: 0 80px 0 70px;
}
main section.s02 .wrapper ul li dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main section.s02 .wrapper ul li dl dt {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  opacity: 0;
}
main section.s02 .wrapper ul li dl dt.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper ul li dl dt img {
  width: 100%;
  display: block;
}
main section.s02 .wrapper ul li dl dd {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  padding-left: 150px;
  opacity: 0;
}
main section.s02 .wrapper ul li dl dd.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s02 .wrapper ul li dl dd .t01 {
  font-size: 49px;
  font-weight: 900;
  color: #fff;
  letter-spacing: 0px;
  line-height: 1.4;
  font-weight: bold;
}
main section.s02 .wrapper ul li dl dd .t02 {
  font-size: 22px;
  line-height: 1.9;
  color: #fff;
  font-weight: 600;
  margin-top: 25px;
}
main section.s02 .wrapper ul li dl dd .t03 {
  max-width: 500px;
  font-size: 15px;
  line-height: 2;
  color: #fff;
  margin-top: 25px;
  font-weight: 500;
}
main section.s02 .bg {
  width: 2330.5px;
  height: 1332px;
  display: block;
  position: absolute;
  top: 50%;
  right: -1000px;
  left: -1000px;
  margin: -660px auto 0;
  z-index: 5;
}
main section.s02 .bg img {
  width: 100%;
  display: block;
}
main section.interview02_section {
  background-color: #f3f3f3;
  padding: 120px 0;
  overflow: hidden;
}
main section.interview02_section .wrapper {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 100;
}
main section.interview02_section .wrapper h3 {
  text-align: center;
  font-weight: bold;
  font-size: 34px;
  color: #dd0000;
  opacity: 0;
}
main section.interview02_section .wrapper h3.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview02_section .wrapper .t01 {
  text-align: center;
  font-size: 140px;
  color: #dd0000;
  font-style: italic;
  line-height: 1;
  font-weight: 500;
  margin-top: 35px;
  opacity: 0;
}
main section.interview02_section .wrapper .t01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview02_section .wrapper .msg01 {
  width: 522px;
  display: block;
  margin: 50px auto 0;
  opacity: 0;
}
main section.interview02_section .wrapper .msg01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview02_section .wrapper ul {
  margin-top: 50px;
}
main section.interview02_section .wrapper ul li {
  opacity: 0;
}
main section.interview02_section .wrapper ul li.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.interview02_section .wrapper ul li + li {
  margin-top: 40px;
}
main section.interview02_section .wrapper ul li.li01 a {
  background-image: url(../../../../images/p10206.png);
  background-size: cover;
  background-position: center center;
}
main section.interview02_section .wrapper ul li.li02 a {
  background-image: url(../../../../images/p10207.png);
  background-size: cover;
  background-position: center center;
}
main section.interview02_section .wrapper ul li a {
  width: 100%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #fff;
  border-radius: 20px;
  text-decoration: none;
}
main section.interview02_section .wrapper ul li a.active {
  opacity: 0.6;
}
main section.interview02_section .wrapper ul li a .photobox {
  width: 620px;
}
main section.interview02_section .wrapper ul li a .photobox img {
  width: 100%;
  display: block;
}
main section.interview02_section .wrapper ul li a .txtbox {
  width: calc(100% - 620px);
  display: block;
  padding: 60px 0 0 60px;
  position: relative;
}
main section.interview02_section .wrapper ul li a .txtbox .t02 {
  font-size: 95px;
  line-height: 1;
  font-weight: 600;
  color: #fff;
  font-style: italic;
  color: #d00;
}
main section.interview02_section .wrapper ul li a .txtbox .t03 {
  font-size: 34px;
  color: #363636;
  font-weight: bold;
  padding-left: 40px;
  margin-top: 20px;
}
main section.interview02_section .wrapper ul li a .txtbox dl {
  width: 80%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 25px;
  border-bottom: 1px solid #363636;
  margin-top: 45px;
  color: #363636;
}
main section.interview02_section .wrapper ul li a .txtbox dl dt {
  width: 100px;
  font-size: 58px;
  font-style: italic;
  line-height: 1;
  font-weight: 600;
}
main section.interview02_section .wrapper ul li a .txtbox dl dd {
  width: calc(100% - 100px);
  font-size: 16px;
  line-height: 1.7;
  padding-top: 5px;
  padding-right: 50px;
}
main section.interview02_section .wrapper ul li a .txtbox .more {
  width: 130px;
  display: block;
  position: absolute;
  right: 40px;
  bottom: 45px;
}
main section.interview02_section .wrapper .btn01 {
  width: 540px;
  display: block;
  margin: 70px auto 0;
  background-size: 100% 100%;
  background-image: url(../../../../images/gra01.jpg);
  border-radius: 50px;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  padding: 26px 0;
  font-weight: bold;
  letter-spacing: 5px;
  text-align: center;
  text-decoration: none;
  opacity: 0;
}
main section.interview02_section .wrapper .btn01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview02_section .wrapper .btn01 img {
  width: 16px;
  vertical-align: top;
  margin: 5px 0 0 10px;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection {
    height: 190px;
  }
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 180px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
  }
  main section.mainttlsection .wrapper .blue_img {
    bottom: 90px;
  }
  main section.mainttlsection .wrapper .msgbox {
    padding-top: 80px;
  }
  main section.s01 {
    background-color: #ea0000;
    padding: 0 20px 0;
  }
  main section.s01 .wrapper {
    width: 100%;
    margin: 0 auto;
    border-radius: 10px;
    background-color: #fff;
    padding: 40px 30px 70px;
    position: relative;
    background-image: url(../../../../images/i20101.png);
    background-size: cover;
    background-position: center center;
  }
  main section.s01 .wrapper .t01 {
    font-size: 16px;
    font-weight: 500;
    color: #d00;
    font-style: italic;
    opacity: 0;
  }
  main section.s01 .wrapper .t01.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s01 .wrapper .t02 {
    font-size: 40px;
    font-weight: 600;
    color: #d00;
    font-style: italic;
    line-height: 1;
    opacity: 0;
  }
  main section.s01 .wrapper .t02.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s01 .wrapper .t03 {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
    font-style: italic;
    margin-top: 20px;
    opacity: 0;
  }
  main section.s01 .wrapper .t03.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s01 .wrapper dl {
    width: 150px;
    text-align: center;
    position: static;
    margin-top: 50px;
    opacity: 0;
  }
  main section.s01 .wrapper dl.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .wrapper dl dt {
    font-size: 50px;
    font-weight: 500;
    font-style: italic;
  }
  main section.s01 .wrapper dl dd {
    font-size: 13px;
    line-height: 1.7;
  }
  main section.s01 .wrapper .photo {
    display: block;
    position: absolute;
    right: 25px;
    bottom: 0;
    opacity: 0;
  }
  main section.s01 .wrapper .photo.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .wrapper .photo01 {
    width: 138px;
  }
  main section.s02 {
    padding: 50px 20px;
    background-color: #ea0000;
    overflow: hidden;
  }
  main section.s02 .wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 10;
  }
  main section.s02 .wrapper ul li + li {
    margin-top: 40px;
  }
  main section.s02 .wrapper ul li.li01 dl dt {
    width: 414.5px;
  }
  main section.s02 .wrapper ul li.li01 dl dd {
    width: calc(100% - px);
  }
  main section.s02 .wrapper ul li.li02 dl dt {
    width: 603.5px;
  }
  main section.s02 .wrapper ul li.li02 dl dd {
    width: calc(100% - 603.5px);
  }
  main section.s02 .wrapper ul li.li03 dl dt {
    width: 574.5px;
  }
  main section.s02 .wrapper ul li.li03 dl dd {
    width: calc(100% - 574.5px);
  }
  main section.s02 .wrapper ul li:nth-child(even) dl dt {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  main section.s02 .wrapper ul li:nth-child(even) dl dd {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    padding: 0 80px 0 70px;
  }
  main section.s02 .wrapper ul li dl {
    display: block;
  }
  main section.s02 .wrapper ul li dl dt {
    width: 100% !important;
    opacity: 0;
  }
  main section.s02 .wrapper ul li dl dt.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper ul li dl dt img {
    width: 100%;
    display: block;
  }
  main section.s02 .wrapper ul li dl dd {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding: 0 !important;
    width: 100% !important;
    margin-top: 20px;
    opacity: 0;
  }
  main section.s02 .wrapper ul li dl dd.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s02 .wrapper ul li dl dd .t01 {
    font-size: 24px;
    font-weight: 900;
    color: #fff;
    line-height: 1.4;
  }
  main section.s02 .wrapper ul li dl dd .t02 {
    font-size: 16px;
    line-height: 1.7;
    color: #fff;
    margin-top: 12px;
  }
  main section.s02 .wrapper ul li dl dd .t03 {
    max-width: 100%;
    font-size: 13px;
    line-height: 1.7;
    color: #fff;
    margin-top: 10px;
  }
  main section.s02 .bg {
    width: 2330.5px;
    height: 1332px;
    display: block;
    position: absolute;
    top: 50%;
    right: -1000px;
    left: -1000px;
    margin: -660px auto 0;
    z-index: 5;
  }
  main section.s02 .bg img {
    width: 100%;
    display: block;
  }
  main section.interview02_section {
    padding: 50px 20px;
    overflow: hidden;
  }
  main section.interview02_section .wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 100;
  }
  main section.interview02_section .wrapper h3 {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    opacity: 0;
  }
  main section.interview02_section .wrapper h3.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview02_section .wrapper .t01 {
    text-align: center;
    font-size: 30px;
    font-style: italic;
    line-height: 1;
    font-weight: 500;
    margin-top: 10px;
    opacity: 0;
  }
  main section.interview02_section .wrapper .t01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview02_section .wrapper .msg01 {
    width: 200px;
    display: block;
    margin: 30px auto 0;
    opacity: 0;
  }
  main section.interview02_section .wrapper .msg01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview02_section .wrapper ul {
    margin-top: 30px;
  }
  main section.interview02_section .wrapper ul li {
    opacity: 0;
  }
  main section.interview02_section .wrapper ul li.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.interview02_section .wrapper ul li + li {
    margin-top: 40px;
  }
  main section.interview02_section .wrapper ul li a {
    width: 100%;
    display: block;
    border-radius: 10px;
    text-decoration: none;
    overflow: hidden;
  }
  main section.interview02_section .wrapper ul li a .photobox {
    width: 100%;
    height: calc((100vw - 40px) * 0.6);
    overflow: hidden;
  }
  main section.interview02_section .wrapper ul li a .photobox img {
    width: 100%;
    display: block;
  }
  main section.interview02_section .wrapper ul li a .txtbox {
    width: 100%;
    display: block;
    padding: 30px 0 30px 20px;
    position: relative;
  }
  main section.interview02_section .wrapper ul li a .txtbox .t02 {
    font-size: 40px;
    line-height: 1;
    font-weight: 600;
    color: #fff;
    font-style: italic;
    color: #d00;
  }
  main section.interview02_section .wrapper ul li a .txtbox .t03 {
    font-size: 18px;
    color: #363636;
    font-weight: bold;
    padding-left: 0;
    margin-top: 20px;
  }
  main section.interview02_section .wrapper ul li a .txtbox dl {
    width: 100%;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 0;
    border: none;
    margin-top: 25px;
    color: #363636;
  }
  main section.interview02_section .wrapper ul li a .txtbox dl dt {
    width: 60px;
    font-size: 38px;
    font-style: italic;
    line-height: 1;
    font-weight: 600;
  }
  main section.interview02_section .wrapper ul li a .txtbox dl dd {
    width: calc(100% - 60px);
    font-size: 14px;
    line-height: 1.6;
    padding-top: 0;
    padding-right: 50px;
  }
  main section.interview02_section .wrapper ul li a .txtbox .more {
    width: 80px;
    display: block;
    position: absolute;
    right: 20px;
    bottom: 20px;
  }
  main section.interview02_section .wrapper .btn01 {
    width: 240px;
    display: block;
    margin: 40px auto 0;
    background-size: 100% 100%;
    border-radius: 50px;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    padding: 15px 0;
    font-weight: bold;
    letter-spacing: 5px;
    text-align: center;
    text-decoration: none;
    opacity: 0;
  }
  main section.interview02_section .wrapper .btn01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview02_section .wrapper .btn01 img {
    width: 16px;
    vertical-align: top;
    margin: 5px 0 0 10px;
  }
  main section.interview02_section .bg {
    width: 1965px;
    display: block;
    position: absolute;
    top: 0;
    right: -1000px;
    left: -1000px;
    margin: 0 auto;
    z-index: 10;
    opacity: 0;
  }
  main section.interview02_section .bg.effected {
    opacity: 1;
    -webkit-transition-duration: 0.5s !important;
            transition-duration: 0.5s !important;
  }
}